/* Medium */

@media (min-width: 641px){
    
    .entry-content img {
        padding-right: 50px;
    }
    
    .hero{
        height: 100vh;
    }
    
    #we-can-help{
        min-height:850px;
    }
    .hero-form{
        position: absolute;
        bottom: 0;
        padding: 40px 40px 40px;
    }
    
    .main-text .v-align-container{
        display: table;
    }
    
    .main-text .v-cell{
        display: table-cell;
    }
    
    a.mail-icon:before,
    a.tel-icon:before{
        font-size: 14px;
        margin-right: 10px;
    }
    
    .top-contact{
        margin-left: 0;
    }
    
    #cff .cff-author{
        clear: none;
        width: auto;
    }
    #cff.cff-default-styles p{
        clear:none;
        width: 60%;
    }
}

@media (max-height: 1024px) and (min-height: 600px){
    #header-image{
        min-height: 900px;
    }
}